###########################
# xbindkeys configuration #
###########################
#
# Version: 1.5.1
#
# If you edit this file, do not forget to uncomment any lines
# that you change.
# The pound(#) symbol may be used anywhere for comments.
#
# To specify a key, you can use 'xbindkeys --key' or
# 'xbindkeys --multikey' and put one of the two lines in this file.
#
# The format of a command line is:
#    "command to start &"
#       associated key
#
# Please, don't forget the '&' at the end of the command,
# if not xbindkeys will launch only one command at the same time
#
#
# A list of keys is in /usr/include/X11/keysym.h and in
# /usr/include/X11/keysymdef.h
# The XK_ is not needed.
#
# List of modifier (on my keyboard):
#   Control, Shift, Mod1 (Alt), Mod2 (NumLock),
#   Mod3 (CapsLock), Mod4, Mod5 (Scroll).
#


# By defaults, xbindkeys does not pay attention with the modifiers
# NumLock, CapsLock and ScrollLock.
# Uncomment the lines above if you want to pay attention to them.

#keystate_numlock = enable
#keystate_capslock = enable
#keystate_scrolllock= enable


# Dictionary and translator
# xsel and dillo can be found on freshmeat
"dillo http://www.dictionary.com/search?q=$(xsel -p)"
 control+alt+b:2

"dillo "http://babel.altavista.com/?urltext=$(xsel -p | tr ' ' '+')&lp=en_fr" &"
  control+alt+b:3


# Utility
"xbindkeys_show &"
shift  +  Menu + mod2

"movemouse -x 512 -y 765 &"
Multi_key + mod2

"movemouse -x 512 -y 765 &"
Menu + mod2

# Wake key
"xnc &"
c:227 + mod2

"xnc &"
c:227 + mod2 + control

# Sleep key
"/home/phil/bin/black &" 
  m:0x10 + c:223

# Power key
"/home/phil/bin/tk_halt &"
  m:0x10 + c:222


# web browser
"nt &"
control+Multi_key+mod2

"dl &"
shift+control+Multi_key+mod2


# Editors
"emacs &"
  Menu + Mod2 + control

"rxvt &"
  control+Menu+mod2 + shift


"xmms &"
  shift+ Multi_key +mod2

"xchat &"
  Control+Mod2 + asterisk


# CD Player
"/home/phil/bin/pcd_show &"
F9+mod2

"pcd y &"
control+KP_Insert

"pcd s &"
control+ KP_Delete

"pcd n&"
control+KP_Right

"pcd u &"
control+KP_Left

"pcd t&"
control+KP_Begin

"pcd e&"
control+KP_Down

"pcd c&"
control+KP_Up

"pcd f&"
control+alt+KP_Right

"pcd w&"
control+alt+KP_Left


"pcd y -d /dev/cdwrite &"
control+KP_Insert+shift

"pcd s -d /dev/cdwrite &"
control+ KP_Delete+shift

"pcd n -d /dev/cdwrite&"
control+KP_Right+shift

"pcd u -d /dev/cdwrite &"
control+KP_Left+shift

"pcd t -d /dev/cdwrite&"
control+KP_Begin+shift

"pcd e -d /dev/cdwrite&"
control+KP_Next

"pcd c -d /dev/cdwrite&"
control+KP_Prior

#
# End of xbindkeys configuration
